{
  "name": "@preserves/core",
  "version": "0.990.0",
  "description": "Preserves data serialization format",
  "homepage": "https://gitlab.com/preserves/preserves",
  "license": "Apache-2.0",
  "publishConfig": {
    "access": "public"
  },
  "repository": "gitlab:preserves/preserves",
  "main": "dist/preserves.js",
  "module": "lib/index.js",
  "types": "lib/index.d.ts",
  "author": "Tony Garnock-Jones <tonyg@leastfixedpoint.com>",
  "scripts": {
    "clean": "rm -rf lib dist",
    "prepare": "yarn compile && yarn rollup",
    "compile": "tsc",
    "compile:watch": "yarn compile -w",
    "rollup": "rollup -c",
    "rollup:watch": "yarn rollup -w",
    "test": "jest",
    "test:watch": "jest --watch",
    "veryclean": "yarn run clean && rm -rf node_modules"
  }
}
